<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4cefcec5736a59a0447ea220dfb7f24a">
  <dict>
    <!--2023-01-31 15:22:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-01-31 15:22:01.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
